insert into users (id, u_name, mail, connect) values (1, 'Jose', 'jose.borges@edataconsulting.de', true);
insert into users (id, u_name, mail, connect) values (2, 'David', 'david@gmail.com', true);
insert into users (id, u_name, mail, connect) values (3, 'Pablo', 'pablo@gmail.com', false);
insert into users (id, u_name, mail, connect) values (4, 'Javier', 'javier@gmail.com', true);
insert into msg (id, text, date, user) values (1, 'Ey tamos de vuelta', '2002-05-13', 1);
insert into msg (id, text, date, user) values (2, 'Ya no tamos de vuelta', '2002-08-27', 1);
insert into msg (id, text, date, user) values (3, 'Como va esto??', '2013-06-30', 2);
insert into msg (id, text, date, user) values (4, 'Eyy felicidadess', '2016-11-17', 2);
insert into msg (id, text, date, user) values (5, 'Este va a ser nuestr año!!', '2020-01-01', 2);
insert into msg (id, text, date, user) values (6, 'Que gafe eres', '2020-01-02', 4);
insert into perm (id, perm_type) values (1, 'Delete Users');
